<?php

namespace App\Http\Controllers;

use App\Models\Policy;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class UserNotificationController extends Controller
{
    public function showUserNotifications()
    {
       $user = Auth::user();

       $x = 0;

       if($x > 0){
           return '<span class="countItems" style="font-size: 10pt"> &nbsp;'.$x.'&nbsp; </span>';
       }
        return '<span class="zeroItems" style="font-size: 10pt"> &nbsp;0&nbsp; </span>';
    }

    /**Create a FUnction that will be used to View My Notifications**/
    public function viewMyNotifications()
    {
        /**The Only Notifications we need now are the List of Policies that Need Verification of Documents**/
        $list = [];

        return view('user.view-my-notifications', compact('list'));
    }
}
